Opened 9 years ago

Closed 9 years ago

#395 closed defect (fixed)

qgis-server package dependency on fcgi package missing

Reported by: 45136 Owned by: osgeo4w-dev@…
Priority: major Component: Package
Version: Keywords:
Cc:

Description

using the 32-bit installer, selecting qgis-server package does not include activating the fcgi package. This is essential to get the qgis server running. The error message you get without the package is not very helpful:

File does not exist: C:/OSGeo4W/apache/htdocs/qgis

This dependency is included correctly in the 64-bit installer, but without apache added it is of little use at the moment.

Change History (1)

comment:1 by jef, 9 years ago

Resolution: fixed
Status: newclosed

setup.hint updated.

Note: See TracTickets for help on using tickets.